Source: ser2net
Section: utils
Priority: optional
Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
Build-Depends: @cdbs@, libwrap0-dev
Standards-Version: 3.8.2

Package: ser2net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: telnet
Description: Allows network connections to serial ports
 This daemon allows telnet and tcp sessions to be established with a
 unit's serial ports. Combined with a terminal emulation like xterm or
 the Linux console, this can be a very simple means of communicating
 with routers, other systems' serial consoles and other equipment with
 a serial port. This is remarkably similar to the reverse telnet
 feature of some Cisco routers.
 .
 Upstream URL: http://sourceforge.net/projects/ser2net
